Source: python-crispy-bootstrap5
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-django,
 python3-django-crispy-forms,
 python3-pytest,
 python3-pytest-django,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/django-crispy-forms/crispy-bootstrap5
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-crispy-bootstrap5
Vcs-Git: https://salsa.debian.org/python-team/packages/python-crispy-bootstrap5.git
Rules-Requires-Root: no

Package: python3-crispy-bootstrap5
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Bootstrap5 template pack for django-crispy-forms (Python3 version)
 Bootstrap5 template pack for django-crispy-forms.
 .
 You will need to update your project's settings file to add crispy_forms and
 crispy_bootstrap5 to your projects INSTALLED_APPS. Also set bootstrap5 as and
 allowed template pack and as the default template pack for your project.
 .
 This package contains the Python 3 version of the library.
